{#<div class="list-group">
    <a href="{{ util.getUriByName('reportes_index') }}" type="button" class="list-group-item list-group-item-action active">Solicitudes</a>
{#    <a href="{{ util.getUriByName('reportes_solicitudes') }}" type="button" class="list-group-item list-group-item-action">Solicitudes</a>#}
{#    {% if util.is_admin() %}#}
{#        <a href="{{ util.getUriByName('reportes_nuevo_solicitudes') }}" type="button" class="list-group-item list-group-item-action">Solicitudes (BETA)</a>#}
{#    {% endif %}#}
{#        <a href="{{ util.getUriByName('reportes_solicitudes_estados') }}" type="button" class="list-group-item list-group-item-action">Reporte solicitudes</a>
    <a href="{{ util.getUriByName('reportes_facturacion') }}" type="button" class="list-group-item list-group-item-action">Facturación</a>
    <a href="{{ util.getUriByName('reportes_alumnos') }}" type="button" class="list-group-item list-group-item-action">Reporte para Sócrates</a>
    <a href="#" type="button" class="list-group-item list-group-item-action" disabled>-</a>
</div>
    <div class="list-group">
    <a href="{{ util.getUriByName('reportes_index') }}" type="button" class="list-group-item list-group-item-action active">Convenios</a>
    <a href="{{ util.getUriByName('reportes_convenios_nuevos_cursos') }}" type="button" class="list-group-item list-group-item-action">Nuevos cursos</a>
    <a href="#" type="button" class="list-group-item list-group-item-action" disabled>-</a>
</div>#}
<div class="list-group">
    <a href=" " type="button" class="list-group-item list-group-item-action active">REPORTE DE REGISTROS</a>
    {#    <a href="{{ util.getUriByName('reportes_solicitudes') }}" type="button" class="list-group-item list-group-item-action">Solicitudes</a>#}
    {#    {% if util.is_admin() %}#}
    {#        <a href="{{ util.getUriByName('reportes_nuevo_solicitudes') }}" type="button" class="list-group-item list-group-item-action">Solicitudes (BETA)</a>#}
    {#    {% endif %}#}
    <a href="{{ reportes_cursos }}" type="button" class="list-group-item list-group-item-action">Reporte de cursos por ciclo</a>
    <a href="{{ reportes_alumnos }}" type="button" class="list-group-item list-group-item-action">Reporte de alumnos por seccion de curso</a>
{#    <a href="{{ reportes_docentes }}" type="button" class="list-group-item list-group-item-action">Reporte de doncentes registrados</a>#}
</div>
<div class="list-group">
    <a href=" " type="button" class="list-group-item list-group-item-action active">REPORTES DEL PROCESO DE MATRICULA</a>
    <a href="{{ reportes_matriculas }}" type="button" class="list-group-item list-group-item-action">Reporte de matriculas por semestre</a>
</div>